
function BtnBackpwd(id) {
    $.ajax({
        type: "post",
        dataType: "html",
        url: "dataajax.aspx?type=backpwd&r=" + Math.random(),
        data: { id: id },
        beforeSend: function (XMLHttpRequest) { },
        success: function (data) {
            alert("密码已重置,新密码为 123456 ");
        }
    });
}